Bug 811737 - Add ntpdate to F17 ppc64 install media
Add ntpdate to F17 ppc64 install media
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
17
ppc64 All
medium Severity medium
: ---
: ---
Assigned To: David Aquilina
Bill Nottingham
:
Depends On:
Blocks: F17Betappc
  Show dependency treegraph
 
Reported: 2012-04-11 16:30 EDT by IBM Bug Proxy
Modified: 2014-06-23 20:19 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-04 08:36:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 80308 None None None Never

  None (edit)
Description IBM Bug Proxy 2012-04-11 16:30:24 EDT
The FC16 installer iso does not contain the ntpdate package in Packages/. ntpdate is a useful utility to have at install-time to ensure clocks are synchronized for things like `make` eventually.
Comment 1 David Aquilina 2012-04-27 11:51:36 EDT
Updated our fedora-install-fedora.ks, this will be present in the F17/ppc beta.

Note You need to log in before you can comment on or make changes to this bug.